Subject: Problem opening sockets

From: Tarek EL Hassani <[email-masked]>
Date: Fri, 19 Dec 1997 11:46:13 -0500 (EST)

I have just build the latest production release wu-ftpd 2.4 on Solaris
2.5.1 with all the recomended patches.  The binary has been installed bin
bin 755 in.ftpd.

My problem is that when I ftp in and try ls or dir I get the following
message:
ftp> ls
200 PORT command successful.
425 Can't create data socket (0.0.0.0,20): Bad file number.

Any ideas?

Thanx in advance.

Tarek EL Hassani       | net: [email-masked] | Opinions expressed
System Administrator   | tel: (613) 592-3636 x6643        | by me are not 
Gandalf a Division of  | fax: (613) 592-6312              | necessarily those 
Mitel Corp.            |                                  | of my employer.